body {
  color: #000;
  min-width: 945px;
}
/*h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18pt;
	font-style: normal;
	font-weight: normal;
	color: #CC3300;
}*/
p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11pt;
	font-style: normal;
	line-height: 17pt;
	text-align: justify;
	padding: 0pt;
	margin: 0px;
	text-indent: 1.5em;
}
h3 {
	font-family: "Special Elite", Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	font-weight: normal;
	
	/*font-family: "Oswald", Georgia, "Times New Roman", Times, serif;
	font-size: 9pt;
	font-weight: normal;
	letter-spacing: 0.1em;
	text-transform: uppercase; */
}
h4 {
	font-family: "Special Elite", Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	font-weight: normal;
}
a {
	text-decoration: none;
}
tt {
	font-family: "Special Elite", Courier, monospace;
	font-weight: bolder;
}
a:active {
	text-decoration: underline;
}
a:hover {
	text-decoration: underline;
}
/* for pages that don't have a place, e.g. Hezarfen Ahmet Celebi or
two-stories-about-jean-roland/ */
a.noplace {
  color: #ff9900;
}

/* for broken links */
a.undefined {
  color: red;
}

hr {
	border: 0;
	height: 1px;
	color: #999;
	background-color: #999;
}

.listinbodytext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	line-height: 18pt;
	text-align: left;
	text-indent: 0em;
	padding: 0pt;
}
.noindent {
	margin-top: 1.75em;
	text-indent: 0em;
}
.first {
	text-indent: 0em;
}
.externalLinkColor {
	color: #0000FF;
}
.centered {
	text-align: center;
	text-indent: 0em;
}
.rightaligned {
	text-align: right
}
.breadcrumb {
	font-size: 10pt;
	text-align:left;	
}
.leftnav {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	
}

.indexEntry {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	line-height: 15pt;
	text-indent: -3em;
	margin-left: 3em; 
}
.indexEntry ul {
	list-style: none;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

.indexEntry ul li p {
	margin-left: -3.5em;
	text-indent: -1em;
	font-size: 11pt;
}


.iphoneinvisible {
}

/* .sectionCount {
	float: right;
} */

.invisible {
  display: none;
}
.interview {
	margin-top: 0.5em;
	text-indent: 0em;
}
.computerType {
	text-indent: 0em;
	font-family: "Lucida Console", Monaco, monospace;
	font-size: 11pt;
}
.copyright {
	font-family: "Special Elite", Georgia, "Times New Roman", Times, serif;
	font-size: 8pt;
	line-height: 11pt;
	text-align: left;
}
.whiteBox {
	padding: 20px 10px 20px 20px;;
	background-color: rgba(255,255,255,0.5);
	position: relative;
	height: 100%;
}

#page_title_elem_2 {
	margin-bottom: 1.5em;
	text-transform: uppercase;
	vertical-align: bottom;
}
#place_elem {
	vertical-align: bottom;
	margin-bottom: 1.5em;
	letter-spacing: normal;
	font-weight: normal;

}

#container {
  margin: 7px 0px 0px 0px;
  /* width: 945px; */
}

#top, #bottom {
  display: none;
}
#left {
  width: 250px;
  padding: 15px 5px 20px 55px;
  background-image: url('/media/images/left-bg.png');
}

#bottom-left {
  width: 250px;
  padding: 20px 5px 20px 55px;
  background-image: url('/media/images/left-bg.png');
}

#right {
  width: 500px;
  padding: 20px 55px 10px 35px;
  background-color: #fff;
}

#bottom-right  {
  width: 500px;
  padding: 20px 45px 0px 5px;
  background-color: #fff;
  font-family: "Special Elite", Georgia, "Times New Roman", Times, serif;
  font-size: 10pt;
  line-height: 11pt;
  text-align: right;
  
  /*font-family: "Oswald", Georgia, "Times New Roman", Times, serif;
  font-size: 9pt;
  letter-spacing: 0.1em;
  line-height: 11pt; */
}
#bottomPageNav {
	margin-top: 0px;
	padding-top: 0px;
}

/* #right-nav {
  text-align: left;
} */
#bottom-left p {
  font-family: "Special Elite", Georgia, "Times New Roman", Times, serif;
  font-size: 10pt;
  line-height: 11pt;
  text-align: left;
  text-indent: 0em;
}

/*#bottom-left div {
	font-size: 8pt;
	line-height: 11pt;
	text-align: left;
	font-family: Georgia, "Times New Roman", Times, serif;
} */

#left h4 {
	padding-right: 0.5em;
}

#left ul, #bottom-left ul {
  list-style: none;
  margin: 0em 2em 0em 0.5em;
  padding: 0;
	font-size: 9pt;
	line-height: 11pt;
	text-align: left;
    font-family: "Special Elite", Georgia, "Times New Roman", Times, serif;
}
/* #bottomPageNav {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11pt;
	line-height: 11pt;
} */
ul.search-results {
  margin-left: -30px;
}
ul.leftnav li {
  display: inline;
  margin-left: -0.5em;
  padding-left: 0.75em;
  padding-right: 0.5em;
  margin-bottom: 0.5em;
  border-right: 1px solid #666;
  font-family: "Special Elite", Georgia, "Times New Roman", serif;
  font-size: 10pt;
}
ul.leftnav li.first {
  padding-left: 0px;
}
ul.leftnav li.last {
  border-right: 0px;
} 
/* ul.leftnav li a {
	color: #000; 
} */
ul.history li, ul.action li {
  padding-bottom: 11px;
}
/* ul.leftnav li a, 
ul.action li a {
  color: #666;  
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 10pt;
  font-weight: bold;
} */


h3.darkness, a.darkness {
  color: #AAA;
}

h3.deprecated, a.deprecated {
  color: #000000;
}

h3.france-1600-1900, a.france-1600-1900 {
  color: #660000;
}

h3.luminous-airplanes-novel, a.luminous-airplanes-novel {
  color: #cc0033;
}

h3.new-haven-1676-1871, a.new-haven-1676-1871 {
  color: #333399;
}

h3.new-haven-1988-91, a.new-haven-1988-91 {
  color: #333399;
}

h3.new-haven, a.new-haven {
  color: #3333bb;
}

h3.new-york-2000-02, a.new-york-2000-02 {
  color: #777744;
}

h3.meta, a.meta {
  color: #777;
}

h3.san-francisco-1980s, a.san-francisco-1980s {
  color: #006600;
}

h3.san-francisco, a.san-francisco {
  color: #008800;
}

h3.san-francisco-2003-2005, a.san-francisco-2003-2005 {
  color: #0a0;
}

h3.san-francisco-september-2000, a.san-francisco-september-2000 {
  color: #008800;
}

h3.new-york-1970-1988, a.new-york-1970-1988 {
  color: #774422;
}

h3.thebes-1980s, a.thebes-1980s {
  color: #993300;
}

h3.thebes-1804-1947, a.thebes-1804-1947 {
  color: #990000;
}

h3.thebes-1947-1970, a.thebes-1947-1970 {
  color: #884411;
}

h3.thebes, a.thebes {
  color: #a20;
}

h3.unfiled, a.unfiled {
  color: teal;
}


table.map {
  width: 100%;
}

td.mapcell {
  vertical-align: top;
  padding: 8px;
  min-width: 250px;
}

td.mapcell ul {
  padding-left: 1em;
  padding-bottom: 8px;
  margin-left: 0;
}

td.mapcell ul li {
  padding-bottom: 6px;
}

.mapplace {
  font-size: small;
}
